
      .productList.jsx-4211295180 {
        display: block;
      }
      .productList.jsx-4211295180 .ourProductWrapper.jsx-4211295180 {
        display: block;
        border-bottom: 1px solid #666;
        padding-top: 2rem;
        padding-bottom: 3rem;
      }
      .productList.jsx-4211295180 .ourProductWrapper.jsx-4211295180 figure.jsx-4211295180 {
        padding-top: 3rem;
      }
      .productList.jsx-4211295180 .ourProductWrapper.jsx-4211295180 figure.jsx-4211295180 img.jsx-4211295180 {
        display: block;
      }
      .productList.jsx-4211295180 .ourProductWrapper.jsx-4211295180 div.jsx-4211295180 {
        margin-top: 3rem;
        font-size: inherit;
        line-height: 1.6;
      }
      .productList.jsx-4211295180 .productNo1.jsx-4211295180 img.jsx-4211295180,
      .productList.jsx-4211295180 .productNo4.jsx-4211295180 img.jsx-4211295180,
      .productList.jsx-4211295180 .productNo7.jsx-4211295180 img.jsx-4211295180,
      .productList.jsx-4211295180 .productNo11.jsx-4211295180 img.jsx-4211295180 {
        width: 55.5555555556%;
      }
      .productList.jsx-4211295180 .productNo2.jsx-4211295180 img.jsx-4211295180,
      .productList.jsx-4211295180 .productNo3.jsx-4211295180 img.jsx-4211295180,
      .productList.jsx-4211295180 .productNo8.jsx-4211295180 img.jsx-4211295180,
      .productList.jsx-4211295180 .productNo12.jsx-4211295180 img.jsx-4211295180 {
        width: 100%;
      }
      @media only screen and (min-width: 768px) {
        .productList.jsx-4211295180 {
          display: block;
        }
        .productList.jsx-4211295180 .ourProductWrapper.jsx-4211295180 {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          border-bottom: 1px solid #666;
          padding-top: 6rem;
          padding-bottom: 6rem;
        }
        .productList.jsx-4211295180 .ourProductWrapper.jsx-4211295180 figure.jsx-4211295180 {
          padding-top: 0;
          width: 50%;
        }
        .productList.jsx-4211295180 .ourProductWrapper.jsx-4211295180 div.jsx-4211295180 {
          margin-top: 0;
          font-size: inherit;
          line-height: 1.7;
          width: 50%;
        }
        .productList.jsx-4211295180 .productNo1.jsx-4211295180,
        .productList.jsx-4211295180 .productNo4.jsx-4211295180,
        .productList.jsx-4211295180 .productNo7.jsx-4211295180,
        .productList.jsx-4211295180 .productNo11.jsx-4211295180 {
          width: 100%;
        }
        .productList.jsx-4211295180 .productNo1.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo4.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo7.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo11.jsx-4211295180 img.jsx-4211295180 {
          width: 60%;
          margin: 0;
        }
        .productList.jsx-4211295180 .productNo2.jsx-4211295180,
        .productList.jsx-4211295180 .productNo3.jsx-4211295180,
        .productList.jsx-4211295180 .productNo5.jsx-4211295180,
        .productList.jsx-4211295180 .productNo6.jsx-4211295180,
        .productList.jsx-4211295180 .productNo8.jsx-4211295180,
        .productList.jsx-4211295180 .productNo9.jsx-4211295180,
        .productList.jsx-4211295180 .productNo10.jsx-4211295180,
        .productList.jsx-4211295180 .productNo12.jsx-4211295180,
        .productList.jsx-4211295180 .productNo13.jsx-4211295180,
        .productList.jsx-4211295180 .productNo14.jsx-4211295180 {
          width: 100%;
        }
        .productList.jsx-4211295180 .productNo2.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo3.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo5.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo6.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo8.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo9.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo10.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo12.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo13.jsx-4211295180 img.jsx-4211295180,
        .productList.jsx-4211295180 .productNo14.jsx-4211295180 img.jsx-4211295180 {
          width: 90%;
          margin: 0;
        }
        .productList.jsx-4211295180 .productImage.jsx-4211295180 {
          margin: 0;
        }
      }
    


      p.productName.jsx-587081208 {
        font-size: inherit !important;
        line-height: inherit !important;
        font-weight: bold !important;
        padding: 0 !important;
        margin: 0 !important;
      }
    


      p.material.jsx-403793731 {
        font-size: inherit !important;
        line-height: inherit !important;
        padding: 0 !important;
        margin: 0 !important;
      }
    


      p.productSize.jsx-3838991943 {
        font-size: inherit !important;
        line-height: inherit !important;
        padding: 0 !important;
        margin: 0 !important;
      }
    


      div.features.jsx-405588595 {
        display: grid;
        grid-template-columns: max-content 1fr;
        font-size: inherit !important;
        line-height: inherit !important;
        padding: 0 !important;
        margin: 0 !important;
      }
    


      p.processing.jsx-2629823178 {
        font-size: inherit !important;
        line-height: inherit !important;
        padding: 0 !important;
        margin: 0 !important;
      }
    


      div.purpose.jsx-3337475116 {
        display: grid;
        grid-template-columns: max-content 1fr;
        font-size: inherit !important;
        line-height: inherit !important;
        padding: 0 !important;
        margin: 0 !important;
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    